Subject: bug#55511: 13.1.3; TeX-auto-store issues with complex paths

From: Ikumi Keita <[email-masked]>
Date: Fri, 27 May 2022 18:06:50 +0900

>>>>> Ikumi Keita <[email-masked]> writes:
>>>>> Tassilo Horn <[email-masked]> writes:
>> I've lost track in this discussion but is the plan to have many auto/
>> directories in the directories where the included tex files reside or do
>> you want to resemble the path to included files below the single auto/
>> directory next to the master document?

> My idea is to have a new user option to choose one from those two plans.
> The attached patch implements this idea. The current behavior is the
> latter one.

I installed my proposal with updates in documentation. I'll close this
bug#55511. Remaining feature request of support for \import{}{} and
\subimport{}{} commands from the import package will be considered some
other day :-)

Best,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine